package com.brilliance.isc.mda.dao;

import com.brilliance.isc.common.rmbbop.entity.Tcp;
import com.brilliance.isc.common.rmbbop.entity.Tfa;
import org.apache.ibatis.annotations.Mapper;


@Mapper
public interface TfaMapper {

    Tfa selectByPrimaryKey(Tfa record);

    int insert(Tfa record);

    int updateByPrimaryKey(Tfa record);
}